# Type alias GridMergeTabs

GridMergeTabs: {
[x: string]: string[];
}

Configuration option for import('gmf/query/gridComponent').GmfQueryGridComponent to merge grid tabs.

E.g. `'two_wheels_park': ['velo_park', 'moto_park']}` merges the sources with label `velo_park` and `moto_park` into a new source `two_wheels_park`.

#### Type declaration

- ##### [x: string]: string[]

- Defined in srcapi/store/config.ts:1055

Generated using TypeDoc